ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

.page-header .page-header-inner {
    height: auto
}

.page-header.navbar {
    border: 0px none;
    height: auto
}

.page-header.navbar .page-logo .logo-default {
    margin-top: 12px;
}

.page-header.navbar .page-top {
    height: auto;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    padding: 6px 0px 7px 15px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown {
    height: auto;
    padding-right: 0;
}

.page-header.navbar .dropdown-menu > li > a {
    padding: 12px 16px;
}

.page-header.navbar .dropdown-menu .divider {
    margin: 0
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu:after {
    right: 30px
}

.btn {
    border-radius: 4px !important;
}

.sidebar-top .text {
    font-size: 14px;
}

.sidebar-top .icon img {
    width: 14px;
}

.sidebar-top {
    height: 37px;
    border-bottom: 1px solid #f2f2f2;
    line-height: 37px;
    padding: 0 15px;
}

.bread-nav {
    background: #f7f9fa;
    border-bottom: 1px solid #f2f2f2;
    line-height: 36px;
    color: #677580;
    padding-left: 20px;
    border-radius: 4px 4px 0 0 !important
}

.bread-nav li {
    float: left;
}

.bread-nav a {
    color: #677580;
}

.bread-nav a:hover {
    text-decoration: none
}

.bread-nav img {
    vertical-align: middle;
    margin-bottom: 3px;
    margin-right: 4px;
}

.ui-widget-content {
    border: 1px solid #e5e5e5;
}

.ui-dialog {
    padding: 0;
    border-radius: 4px !important;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 8px 15px;
    border: 0px;;
    border-bottom: 1px solid #e5e5e5;
    background: linear-gradient(180deg, #fff, #fafafa);
    min-height: 40px;
}

.ui-dialog .ui-dialog-titlebar-close {
    top: 23px;
}

.searchBox {
    margin-bottom: 10px;
}

.searchBox .form-group {
    margin-left: -15px;
    margin-right: -15px;
}

.searchBox .form-group2 {
    margin-left: 0px;
    margin-right: 0px;
}

.searchBox .form-group:after, .searchBox .form-group:before {
    content: " ";
    display: table;
}

.searchBox .form-group:after {
    clear: both;
}

.searchBox .control-label {
    text-align: right;
    margin: 0;
    padding-top: 6px;
    padding-right: 0;
    padding-left: 0;
    word-break: break-word;
}

.portlet-body .searchBox .row {
    margin: 0;
}

.page-container-bg-solid .page-footer {
    padding: 5px;
    background: #186e3c;
    height: auto;
    z-index: 99;
}

.page-container-bg-solid .page-footer .page-footer-inner {
    width: 100%;
    text-align: center;
    color: #ffffff;
}

.page-container-bg-solid .page-footer .page-footer-inner p {
    margin: 5px 0;
}

.page-logo .text {
    font-size: 24px;
    color: #fff;
    padding-top: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 8px
}

.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu > li > a {
    padding-left: 60px
}

.header-top-nav {
    height: 40px;
    line-height: 40px;
    background: #04a749;
    padding-left: 20px;
}

.header-top-nav ul li {
    float: left;
    padding: 0 15px;
    height: 40px;
}

.header-top-nav ul li:hover {
    background: #039340;
}

.header-top-nav ul li.active {
    background: #028439;
}

.header-top-nav ul li a {
    font-size: 14px;
    color: #fff;
}

.header-top-nav ul li a:hover {
    text-decoration: none
}

/*在ie上会显示边框*/
.form-control.toggle {
    border: 0;
!important;
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    background-color: #999;
}

::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}

